program Trav2;
//*******************************************************
// Example program demonstrating tree traversal for
// N-ary trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Trav2F in 'Trav2F.pas' {Trav2Form},
  Trav2C in 'Trav2C.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TTrav2Form, Trav2Form);
  Application.Run;
end.
